/* Layout3.css
 * TOPNAV
 */

/* show hide navigation bars, adjust main content width */
#wb-layout-main {
	width: 960px;
	margin:0;
}
* html #wb-layout-main {
	width: 960px;
	margin:0;
}
#wb-layout-sidebar {
	display: none;
}

	#wb-layout-header {
		margin-bottom:11px;
	}

		#wb-layout-header-base {
		height:0px;

	}
	
#wb-navigation-subtop {
	display: block;
	width:960px;
		margin:auto;
	height: 53px;
	white-space:nowrap;
	background-image:url(../images/layout3/ri_topmenu.jpg);
		background-position: top left;
		background-repeat: no-repeat;
	overflow: hidden;
	/*margin:0 auto;*/

	
}

#wb-top-subbasenav {
		background-image:url(../images/layout3/ri_subtop.png);
		background-position: top left;
		background-repeat: no-repeat;
		height:20px;
		width:960px;
		margin:0 auto;
	}

/* top nav structure */
#wb-navigation-subtop div {
	float: left;
	cursor:hand;
	text-transform:uppercase;	
						background-image:url(../images/layout3/ri_divider.jpg);
		background-position: top right;
		background-repeat: no-repeat;

	
}

#wb-navigation-subtop div:hover {



}

#wb-navigation-subtop div a h3{
			padding:20px 20px ;


}

	#wb-navigation-subtop div.submenu {
		padding: 0px;
		border:0;
		margin-top:-4px;
		background-image:none;
		
		
	}
		#wb-navigation-subtop div.submenu div {
			clear: both;
			width:154px;
			white-space:normal;
				background-image:url(../images/layout3/ri_topmenu.jpg);
		background-position: top left;
		background-repeat: no-repeat;
			border-bottom: 1px solid grey;
			background-color:#c1c1c1;

		}
		
		#wb-navigation-subtop div.submenu div:hover{


		}
		
		#wb-navigation-subtop div.submenu a h3 {
			border:0 none !important;
			

			
		}
